.boxBusqueda{display:block; position:relative; overflow:hidden; background:#F8F8F8 url(i/bg/bg_buscador.jpg) left top repeat-x}
.boxBusqueda .boxHead{display:block; position:relative; overflow:hidden; height:35px; line-height:35px; padding:2px 0; border-bottom:3px solid #8F979E}
.boxBusqueda .boxHead h6{display:block; position:relative; overflow:hidden; float:left; margin:6px 0; padding:0}
.boxBusqueda .boxHead h5{display:block; position:relative; overflow:hidden; float:right; margin:10px 5px; padding:0}

h6.busqueda{background:url(i/tit/tit_resutadosbusqueda.gif) left top no-repeat; width:282px; height:29px; text-indent:-9999em}
h5.busquedaCorporativo{background:url(i/logos/logo_busqueda.gif) left top no-repeat; width:102px; height:13px; text-indent:-9999em}

/*.boxBusqueda form{display:block; position:relative; overflow:hidden; margin:0; padding:0}
.boxBusqueda label{font-weight:bold; text-decoration:none; list-style:none; font-family:Arial,Helvetica,sans-serif; color:#B9B9B9}
.boxBusqueda fieldset{padding:10px 0 10px 10px; margin:5px 10px; border:1px solid #DFDFDF; color:#333}
.boxBusqueda legend{font-weight:bold; font-size:0.9em; padding:5px; font-family:Arial,Helvetica,sans-serif; color:#666}

.boxBusqueda input.text, .boxBusqueda input.title, 
.boxBusqueda textarea, .boxBusqueda select{ font-size:11px;   font-weight:normal;   font-family:Arial,Helvetica,sans-serif;   background:#E7E8E9;   margin:2px;   padding:2px;   border:1px solid #B9B9B9}

.boxBusqueda input.text:focus, .boxBusqueda input.title:focus, 
.boxBusqueda textarea:focus, .boxBusqueda select:focus{ font-size:11px;   font-weight:normal;   font-family:Arial,Helvetica,sans-serif;   background:#E7E8E9;   margin:2px;   padding:2px;   border:1px solid #B9B9B9}
.boxBusqueda input.text, 
.boxBusqueda input.title{padding:4px}
.boxBusqueda input.title{font-size:0.7em}
.boxBusqueda textarea{width:390px; padding:5px}

.buscadorCampo{display:block; position:relative; overflow:hidden; height:24px; line-height:24px; margin:10px 5px; padding:0; color:#666; text-align:left; background:url(i/bg/bg_input.jpg) left top repeat-x; border:1px solid #CCC}
.buscadorCampo input, .buscadorCampo input.title, .buscadorCampo input.text, .buscadorCampo input.image{border:none; background:transparent; float:left; height:22px; line-height:22px; font-size:11px; font-weight:normal; margin:0; padding-left:5px}
.buscadorCampo input.text:focus, .buscadorCampo input.title:focus{border:none}

.buscadorOpciones{display:block; position:relative; overflow:hidden; height:26px; line-height:26px; margin:10px 5px; padding:0; color:#666; text-align:center; font-size:11px; font-weight:normal}
.buscadorOpciones p, .buscadorOpciones img{vertical-align:middle}*/



ul.mostrar{background:#DFDFDF}
ul.paginacion{background:#FFF; float:right}
ul.paginacion li{display:block; position:relative; overflow:hidden; float:left; padding:0 5px; margin:0 5px; background:url(i/ltcom_bullet.gif) left no-repeat; text-indent:10px}
ul.paginacion li.NoBg{background:none; margin:0 5px; width:auto}

/*.tabsBusqueda{display:block; overflow:hidden; clear:both; height:24px; line-height:24px; background:url(i/bg/bg_tabsBusqueda.gif) left top repeat-x; margin:0; padding-bottom:12px}*/
.busquedaArtic{display:block; position:relative; overflow:hidden; margin:10px 0; padding:0}
.busquedaArtic p{color:#333}
.busquedaArtic p a{text-decoration:underline}
.busquedaArtic dl	{margin:0.3em 0;padding:0;}
.busquedaArtic dt,
.busquedaArtic dd	{margin:0; padding:0; font-size:0.9em; font-weight:bold; text-align:right; text-transform:uppercase; color:#999;}

ul.resultados 				{margin:0; padding:0.3em 0; border-bottom: 1px solid #DDD;width:100%;float:left}
ul.resultados li			{display: block; position:relative;overflow:hidden; float:left; line-height:26px;margin:0 8px;}
ul.resultados li.active		{display: block; position:relative;overflow:hidden; float:left; line-height:26px;margin:0 8px; background:#A3BED3;}

ul.resultados li a			{display:block; position:relative; overflow:hidden; border:1px solid #EEE; padding:0 10px; color:#3980B3; font-weight:bold}
ul.resultados li a:focus, 
ul.resultados li a:hover	{color:#3980B3; text-decoration:none; outline:none; font-weight:bold}
ul.resultados li a:active,
ul.resultados li a.active	{color:#CC0000; text-decoration:none; outline:none; font-weight:bold}
ul.resultados li label		{display:inline;}


.busquedaSimple		{display:block; position:relative; overflow:hidden; margin-bottom:0.3em; border-top:2px solid #DDD;}
.busquedaSimple h6	{display:block; position:relative; overflow:hidden; float:left; margin-left:10px;}

.resultados			{display:block; position:relative; overflow:hidden; line-height:36px; border-bottom:1px solid #DADADA}
.resultados h6		{display:block; position:relative; overflow:hidden; float:left; line-height:36px;margin-left:10px;}
 
